User Tools

Site Tools


packages:pkgdata:kmod-ltq-tapi

package: kmod-ltq-tapi

Name:
kmod-ltq-tapi
Version:
see kernel for details
Description:
Voice Subsystem Telephony API High Level Driver\\ \\
Installed size:
53kB
Dependencies:
kernel, kmod-ltq-ifxos
Categories:
kernel-modules
Repositories:
base
OpenWrt release:
OpenWrt-18.06.0
File size:
54kB
Maintainer:
John Crispin
Bug report:
Bug reports
Source code:
Sources
This website uses cookies. By using the website, you agree with storing cookies on your computer. Also you acknowledge that you have read and understand our Privacy Policy. If you do not agree leave the website.More information about cookies
packages/pkgdata/kmod-ltq-tapi.txt · Last modified: 2019/10/13 04:16 (external edit)